
@font-face {
    font-family: myFirstFont;
    src: url(font/CSChatThai/CSChatThaiUI.ttf);
}
body{
  font-family: myFirstFont;
  background-color: #FFFFCC;
  font-family: Kanit;
  overflow-x: hidden;
}
p{
  font-weight: bold;
  color: gray;
}
.main{
  margin-top: -20px;
  background:url(a7.jpg) ;
	position:relative;
	background-size:cover;
  background-repeat: no-repeat
;  /*background-size: 1350px 900px;*/
}
.logo{
  padding: 10px;
}
.main2{
  padding:250px 0px;
  overflow:hidden;
}
.Tu1 , .Tu2{
  font-style: oblique;
  font-size: 40px;
}
.menu2{
  background-color: #f1f1f1;
}
.active{
  display: flex;
  list-style-type: none;
  margin: 0;
  margin-top: 10px;
  padding: 0;
  padding-top: 10px;
  padding-left: 20%;
  width:80%;
  background-color: #f1f1f1;
  font-size: 25px;
  height: 40px;
  margin: auto;
  margin-left: 8%;
}
li a{
  color: #000;
  padding: 10px 30px;
  text-decoration: none;

}
li a:hover {
  background-color: #555;
  color: pink;
}
.contain{
  margin-top: 10px;
  background-color:#c68c53 ;
  width: auto;
  height: 650px;
  /*background-image: url(bg11.jpg);
  background-size: 100% 350px;*/

}
.C1{
  margin-bottom: -15px;
  font-size: 40px;
  color: #767676;
  font-weight: bold;
  text-align: center;
}
.separetor{
	background:url(CAKE/spr.png) no-repeat center center;
	overflow:hidden;
	padding:20px 0px 30px 0px;
}
.p2 , .p3{
margin: auto;
width: 50%;
  display: flex;
  padding-bottom: 100px;
  overflow: hidden;
}
.special{
  width: 248px;
  height: 240px;
	position:relative;
}
.p3{
  margin-top: -120px;
}
.special:hover .overlay{
	opacity:1;
}

.overlay{
  overflow: hidden;
	background:rgba(221, 221, 221, 0.8);
	padding:20px 10px;
	position:absolute;
	bottom:20px;
	right:0;
  width: 90%;
	transition:.6s;
	opacity:0;
}
.separetor2 {
  border-bottom: 2px solid #666;
  padding-bottom: 10px;
  width: 50%;
  margin: 0 auto;

}
.single_special_overlay h3{
	color:#666;
	font-size:18px;
}
.single_special_overlay p{
	color:#666;
	font-size:16px;
	font-weight:300;
	margin-top:20px;
}
.show  {
  width: 50%;

}
.Ss,.showBigContent{
  margin-top: 20px;
  background-color: #ffd7b3;
  border: solid;
  border-color: gray;
  width: 100%;
  height: auto;
  overflow: hidden;
}
.Sss,.marginBigContent{
  width: :50%;
  margin-left: 20%;
  margin-right: 20%;
  overflow: hidden;

}
.showPic{
  width: 50%;
  height: 300px;
  float: left;
}
.Order{
  float: right;
  margin-left: 10px;
  width: 45%;
}
#myImage{
  width: 100%;
  height: 100%;
}


select , .bt  , .bt0{
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-size: 16px;
  color: pink;
  width: 100px;
  height: 40;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: gray;
  padding: 8px 15px;
  border-radius: 30px;
}
.amount2{
  width: 170px;
}
.bt , .bt0{
  background-color: brown;
  width: 100px;
  height: 40px;
  border:none;
  color: white;
  overflow: hidden;
}
.bt{
    width: 150px;
}
.bt:hover{
  color: brown;
}
.bt0{
  margin-left: 10px;
  background-color: gray;
  color: #4dffa6;
}
select:hover{
  background-color: brown;
}
select:active{
  border: none;
}
.tab{
  margin-left: 10px;
}
.logout2{
  float: right;
  width: 100px;
  height: 40px;
  color: pink;
  background-color: black;
  font-weight: bold;
  font-size: 15px;
  border: none;
}
a.logout2:hover,.logout2:hover{
  color: pink;
  background-color: white;
}
.C1{
  color:  #FFFFCC;
}
.log{
  float : right;
  margin-right: 20px;
  color: white;
  font-weight: bold;
    text-decoration: none;

}
.rig{
  margin-top: -15px;
  background-image: url(1113.jpg);
  background-size: 100% 100px;
  height: 70px;
  margin-bottom: 20px;
}
.log:hover{
  color: brown;
}
.log{
  margin-top: -20px;
}
@media screen and (max-width: 1300px ){

    .active{
        margin-left: : -50px;
    }
    a{
      font-size: 20px;
    }
    .p2,.p3{
      width: 90%;
      margin-left: 20%;
    }

}
@media screen and (max-width: 1080px ){

    .active{
        margin-left: : -100px;
        padding: 0;
    }
    a{
      font-size: 12px;
    }
    .p2,.p3{
      width: 80%;
    }

}
@media screen and (max-width: 820px ){

    .active{
        margin-left: : -50px;
    }
    a{
      font-size: 7px;
    }
    .p2,.p3{
      width: 90%;
      margin-left: 3%;
    }

}
@media screen and (max-width: 720px ){

    .active{
        margin-left: : -50px;
    }
    a{
      font-size: 7px;
    }
    .p2,.p3{
      width: 80%;
    }

}
@media screen and (max-width: 600px ){

    .active{
        margin-left: : -50px;
    }
    a{
      font-size: 3px;
    }
    .p2,.p3{
      width: 80%;
    }
    #img1{
      width: 40%;
      height: 100px;
    }

}
@media screen and (max-width: 480px ){

    .active{
        margin-left: : -50px;
    }
    a{
      font-size: 3px;
    }
    .p2,.p3{
      width: 80%;
      margin-left: 15%;
    }
    #img1{
      width: 50%;
      height: 100px;
    }

}
